{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "lepJjVKyWA/m0c/cKPblppqJ1Kg=",
			"path": "cloud.google.com/go/civil",
			"revision": ""
		},
		{
			"checksumSHA1": "wsIt7T/6zCpcRfmkaWLHYC/tot4=",
			"origin": "wapi/vendor/git.jiaxianghudong.com/go/db",
			"path": "git.jiaxianghudong.com/go/db",
			"revision": "256ea921829fcce0de19f76d304efbe09a9956fa",
			"revisionTime": "2019-01-31T03:22:34Z"
		},
		{
			"checksumSHA1": "Lzg7cTj45aMqBsioukX1Qhw5zjg=",
			"origin": "wapi/vendor/git.jiaxianghudong.com/go/logs",
			"path": "git.jiaxianghudong.com/go/logs",
			"revision": "256ea921829fcce0de19f76d304efbe09a9956fa",
			"revisionTime": "2019-01-31T03:22:34Z"
		},
		{
			"checksumSHA1": "KrDtQVtMyCn2Yp+nMW8gl7G11sQ=",
			"path": "git.jiaxianghudong.com/go/utils",
			"revision": ""
		},
		{
			"checksumSHA1": "itwkLGGKnRrm7RD8SaBcZmW36yE=",
			"path": "github.com/denisenkom/go-mssqldb",
			"revision": "4e0d7dc8888fbb59764060e99b7b68e77a6f9698",
			"revisionTime": "2018-10-14T14:49:52Z"
		},
		{
			"checksumSHA1": "4y7Hv8IPGF177L3VM0LKSqGLfAc=",
			"path": "github.com/denisenkom/go-mssqldb/internal/cp",
			"revision": "4e0d7dc8888fbb59764060e99b7b68e77a6f9698",
			"revisionTime": "2018-10-14T14:49:52Z"
		},
		{
			"checksumSHA1": "Sh9Lv5snsvY8/bJWLu/5pHmM218=",
			"path": "github.com/disintegration/imaging",
			"revision": "9458da53d1e65e098d48467a4317c403327e4424",
			"revisionTime": "2018-10-20T15:01:46Z"
		},
		{
			"checksumSHA1": "V5jCBk+hFOnQO5pJgu5uDD6rDOE=",
			"path": "github.com/dustin/go-humanize",
			"revision": "9f541cc9db5d55bce703bd99987c9d5cb8eea45e",
			"revisionTime": "2018-06-22T23:30:57Z"
		},
		{
			"checksumSHA1": "ECiweGYa7lcEDhMNemIMBq7K7ZE=",
			"path": "github.com/fatih/structs",
			"revision": "878a968ab22548362a09bdb3322f98b00f470d46",
			"revisionTime": "2018-10-10T23:17:57Z"
		},
		{
			"checksumSHA1": "BhMowD2DIKSd9qq8Pzh7Y3mh2/w=",
			"path": "github.com/gin-contrib/sse",
			"revision": "22d885f9ecc78bf4ee5d72b937e4bbcdc58e8cae",
			"revisionTime": "2017-01-09T09:34:21Z"
		},
		{
			"checksumSHA1": "3/vPzq8Q4O6vW+62fU+GChmoBvU=",
			"path": "github.com/gin-gonic/gin",
			"revision": "cce49582d617333c72f4d86abd8ef0e62eb778a0",
			"revisionTime": "2018-12-05T05:49:03Z"
		},
		{
			"checksumSHA1": "RRVnqQ0Wau8Axb93tWFsIyg2LWA=",
			"path": "github.com/gin-gonic/gin/binding",
			"revision": "cce49582d617333c72f4d86abd8ef0e62eb778a0",
			"revisionTime": "2018-12-05T05:49:03Z"
		},
		{
			"checksumSHA1": "gEtlV34SWTL6eC3N9E5bT/4+FsY=",
			"path": "github.com/gin-gonic/gin/internal/json",
			"revision": "cce49582d617333c72f4d86abd8ef0e62eb778a0",
			"revisionTime": "2018-12-05T05:49:03Z"
		},
		{
			"checksumSHA1": "TMfLOtBH10EzOsnRJlIYOG3N+DM=",
			"path": "github.com/gin-gonic/gin/render",
			"revision": "cce49582d617333c72f4d86abd8ef0e62eb778a0",
			"revisionTime": "2018-12-05T05:49:03Z"
		},
		{
			"checksumSHA1": "4rhtWm02v19WqginMlddNpQlVA0=",
			"path": "github.com/go-sql-driver/mysql",
			"revision": "6be42e0ff99645d7d9626d779001a46e39c5f280",
			"revisionTime": "2018-11-16T10:20:33Z"
		},
		{
			"checksumSHA1": "Wp97rIwFg54dNwuCeR9Vslaehtw=",
			"path": "github.com/golang/protobuf/proto",
			"revision": "1d3f30b51784bec5aad268e59fd3c2fc1c2fe73f",
			"revisionTime": "2018-11-28T19:23:52Z"
		},
		{
			"checksumSHA1": "qJIYaqUDCFF/GuTvI06M86x/cnw=",
			"path": "github.com/golang/protobuf/ptypes",
			"revision": "1d3f30b51784bec5aad268e59fd3c2fc1c2fe73f",
			"revisionTime": "2018-11-28T19:23:52Z"
		},
		{
			"checksumSHA1": "JyoHmA6gvkeNXMqgQ6ICvCUFSyk=",
			"path": "github.com/golang/protobuf/ptypes/any",
			"revision": "1d3f30b51784bec5aad268e59fd3c2fc1c2fe73f",
			"revisionTime": "2018-11-28T19:23:52Z"
		},
		{
			"checksumSHA1": "xDgNqtpOk125juDSClIsxUHO4tA=",
			"path": "github.com/golang/protobuf/ptypes/duration",
			"revision": "1d3f30b51784bec5aad268e59fd3c2fc1c2fe73f",
			"revisionTime": "2018-11-28T19:23:52Z"
		},
		{
			"checksumSHA1": "q0ZFdjrBcCsz2Eg5y/UBsQLICAQ=",
			"path": "github.com/golang/protobuf/ptypes/timestamp",
			"revision": "1d3f30b51784bec5aad268e59fd3c2fc1c2fe73f",
			"revisionTime": "2018-11-28T19:23:52Z"
		},
		{
			"checksumSHA1": "UrOY9AlJnuaw7zQ+xHzhK/KpCjU=",
			"path": "github.com/gorilla/context",
			"revision": "51ce91d2eaddeca0ef29a71d766bb3634dadf729",
			"revisionTime": "2018-10-12T15:35:48Z"
		},
		{
			"checksumSHA1": "xRvftJid8ioG5TwrQs7DCIYlWic=",
			"path": "github.com/gorilla/securecookie",
			"revision": "e65cf8c5df817c89aeb47ecb46064e802e2de943",
			"revisionTime": "2018-10-10T17:46:47Z"
		},
		{
			"checksumSHA1": "/crjeAcHpL7mc4co0vSdTpJYIAM=",
			"path": "github.com/gorilla/sessions",
			"revision": "68d1edeb366b66bdd5d714e32d7a065f74b03b9b",
			"revisionTime": "2018-10-14T08:38:51Z"
		},
		{
			"checksumSHA1": "ZNmhxC5DCqBxxlP3AVxmT8CCxrQ=",
			"path": "github.com/json-iterator/go",
			"revision": "f64ce68b6eea7b957a0d0d43e224dfe491b0babe",
			"revisionTime": "2019-01-14T15:53:30Z"
		},
		{
			"checksumSHA1": "LkbotKu3JQxXEZZ9P40yhnFOycY=",
			"path": "github.com/mattn/go-isatty",
			"revision": "3fb116b820352b7f0c281308a4d6250c22d94e27",
			"revisionTime": "2018-08-30T10:17:45Z"
		},
		{
			"checksumSHA1": "R7UwDjqiaLRoaEanrANwPOfbgN4=",
			"path": "github.com/modern-go/concurrent",
			"revision": "bacd9c7ef1dd9b15be4a9909b8ac7a4e313eec94",
			"revisionTime": "2018-03-06T01:26:44Z"
		},
		{
			"checksumSHA1": "SnVnj87vJdiHFJUcwdL03T0ZMhI=",
			"path": "github.com/modern-go/reflect2",
			"revision": "94122c33edd36123c84d5368cfb2b69df93a0ec8",
			"revisionTime": "2018-07-18T01:23:57Z"
		},
		{
			"checksumSHA1": "cWpu81/hYoLS4dRySWvEUhNdtbA=",
			"path": "github.com/pkg/errors",
			"revision": "059132a15dd08d6704c67711dae0cf35ab991756",
			"revisionTime": "2018-10-23T23:59:46Z"
		},
		{
			"checksumSHA1": "cSVt/zeK4fogPsmi77TIikn+n6g=",
			"path": "github.com/tommy351/gin-sessions",
			"revision": "353060947eb6549deb9e15229c73ed37931acf5f",
			"revisionTime": "2015-06-17T14:18:53Z"
		},
		{
			"checksumSHA1": "fX8Od4N7VIeZ4AzkbEyOVcLJ8Ks=",
			"path": "github.com/ugorji/go/codec",
			"revision": "e72634d4d386b3c7bad60db1db133e72765d9299",
			"revisionTime": "2018-12-06T14:47:55Z"
		},
		{
			"checksumSHA1": "2l0nMp+LIghRcifuNcUTTjQRow4=",
			"path": "golang.org/x/crypto/acme/autocert",
			"revision": ""
		},
		{
			"checksumSHA1": "MCeXr2RNeiG1XG6V+er1OR0qyeo=",
			"path": "golang.org/x/crypto/md4",
			"revision": ""
		},
		{
			"checksumSHA1": "fxb3DNsxWefntdMn2I98U5ZpTXU=",
			"path": "golang.org/x/image/bmp",
			"revision": "c73c2afc3b812cdd6385de5a50616511c4a3d458",
			"revisionTime": "2018-07-06T05:06:37Z"
		},
		{
			"checksumSHA1": "xHj7hC7bSAOdCF/aEfmFAK5i3ns=",
			"path": "golang.org/x/image/tiff",
			"revision": "c73c2afc3b812cdd6385de5a50616511c4a3d458",
			"revisionTime": "2018-07-06T05:06:37Z"
		},
		{
			"checksumSHA1": "PF6VjvpNpOdR8epWH1Liyy7x1Qg=",
			"path": "golang.org/x/image/tiff/lzw",
			"revision": "c73c2afc3b812cdd6385de5a50616511c4a3d458",
			"revisionTime": "2018-07-06T05:06:37Z"
		},
		{
			"checksumSHA1": "GtamqiJoL7PGHsN454AoffBFMa8=",
			"path": "golang.org/x/net/context",
			"revision": "351d144fa1fc0bd934e2408202be0c29f25e35a0",
			"revisionTime": "2018-11-30T00:35:12Z"
		},
		{
			"checksumSHA1": "pCY4YtdNKVBYRbNvODjx8hj0hIs=",
			"path": "golang.org/x/net/http/httpguts",
			"revision": "351d144fa1fc0bd934e2408202be0c29f25e35a0",
			"revisionTime": "2018-11-30T00:35:12Z"
		},
		{
			"checksumSHA1": "OXvSDEylx3i2/tq6AvxX03Y64ds=",
			"path": "golang.org/x/net/http2",
			"revision": "351d144fa1fc0bd934e2408202be0c29f25e35a0",
			"revisionTime": "2018-11-30T00:35:12Z"
		},
		{
			"checksumSHA1": "KZniwnfpWkaTPhUQDUTvgex/7y0=",
			"path": "golang.org/x/net/http2/hpack",
			"revision": "351d144fa1fc0bd934e2408202be0c29f25e35a0",
			"revisionTime": "2018-11-30T00:35:12Z"
		},
		{
			"checksumSHA1": "RcrB7tgYS/GMW4QrwVdMOTNqIU8=",
			"path": "golang.org/x/net/idna",
			"revision": "351d144fa1fc0bd934e2408202be0c29f25e35a0",
			"revisionTime": "2018-11-30T00:35:12Z"
		},
		{
			"checksumSHA1": "UxahDzW2v4mf/+aFxruuupaoIwo=",
			"path": "golang.org/x/net/internal/timeseries",
			"revision": "351d144fa1fc0bd934e2408202be0c29f25e35a0",
			"revisionTime": "2018-11-30T00:35:12Z"
		},
		{
			"checksumSHA1": "4vGl3N46SAJwQl/uSlQvZQvc734=",
			"path": "golang.org/x/net/trace",
			"revision": "351d144fa1fc0bd934e2408202be0c29f25e35a0",
			"revisionTime": "2018-11-30T00:35:12Z"
		},
		{
			"checksumSHA1": "DL86dD0CNBnjMxK1FuWRO+2gAHI=",
			"path": "golang.org/x/sys/unix",
			"revision": ""
		},
		{
			"checksumSHA1": "tqqo7DEeFCclb58XbN44WwdpWww=",
			"path": "golang.org/x/text/encoding",
			"revision": ""
		},
		{
			"checksumSHA1": "zeHyHebIZl1tGuwGllIhjfci+wI=",
			"path": "golang.org/x/text/encoding/internal",
			"revision": ""
		},
		{
			"checksumSHA1": "oZ2ULELwcY2qgTcpYWrWGsynTuQ=",
			"path": "golang.org/x/text/encoding/internal/identifier",
			"revision": ""
		},
		{
			"checksumSHA1": "55UdScb+EMOCPr7OW0hCwDsVxpg=",
			"path": "golang.org/x/text/encoding/simplifiedchinese",
			"revision": ""
		},
		{
			"checksumSHA1": "CbpjEkkOeh0fdM/V8xKDdI0AA88=",
			"path": "golang.org/x/text/secure/bidirule",
			"revision": ""
		},
		{
			"checksumSHA1": "o3YChxWLvyCmkAn/ZNBj9HC9zKw=",
			"path": "golang.org/x/text/transform",
			"revision": ""
		},
		{
			"checksumSHA1": "kRHVIuePi38RXAJmksH3MfQzTJI=",
			"path": "golang.org/x/text/unicode/bidi",
			"revision": ""
		},
		{
			"checksumSHA1": "lBB8oUHgIK0RUuDchkQVfMXJQh0=",
			"path": "golang.org/x/text/unicode/norm",
			"revision": ""
		},
		{
			"checksumSHA1": "Sn2fr19yZE7k6G3ke/etP49E6Sc=",
			"path": "google.golang.org/grpc",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "B+kZFVP8zRiQMpoEb39Mp2oSmqg=",
			"path": "google.golang.org/grpc/balancer",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "lw+L836hLeH8+//le+C+ycddCCU=",
			"path": "google.golang.org/grpc/balancer/base",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "DJ1AtOk4Pu7bqtUMob95Hw8HPNw=",
			"path": "google.golang.org/grpc/balancer/roundrobin",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "R3tuACGAPyK4lr+oSNt1saUzC0M=",
			"path": "google.golang.org/grpc/codes",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "XH2WYcDNwVO47zYShREJjcYXm0Y=",
			"path": "google.golang.org/grpc/connectivity",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "wA6y5rkH1v4bWBe5M1r/Hdtgma4=",
			"path": "google.golang.org/grpc/credentials",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "cfLb+pzWB+Glwp82rgfcEST1mv8=",
			"path": "google.golang.org/grpc/encoding",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "LKKkn7EYA+Do9Qwb2/SUKLFNxoo=",
			"path": "google.golang.org/grpc/encoding/proto",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "ZPPSFisPDz2ANO4FBZIft+fRxyk=",
			"path": "google.golang.org/grpc/grpclog",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "cSdzm5GhbalJbWUNrN8pRdW0uks=",
			"path": "google.golang.org/grpc/internal",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "uDJA7QK2iGnEwbd9TPqkLaM+xuU=",
			"path": "google.golang.org/grpc/internal/backoff",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "fvj+rPmX5++NHHTTwG9gHlTEGow=",
			"path": "google.golang.org/grpc/internal/channelz",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "5dFUCEaPjKwza9kwKqgljp8ckU4=",
			"path": "google.golang.org/grpc/internal/envconfig",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "70gndc/uHwyAl3D45zqp7vyHWlo=",
			"path": "google.golang.org/grpc/internal/grpcrand",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "F/QkfMhNApNewEK84d9CM3fT6js=",
			"path": "google.golang.org/grpc/internal/transport",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "hcuHgKp8W0wIzoCnNfKI8NUss5o=",
			"path": "google.golang.org/grpc/keepalive",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "OjIAi5AzqlQ7kLtdAyjvdgMf6hc=",
			"path": "google.golang.org/grpc/metadata",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "VvGBoawND0urmYDy11FT+U1IHtU=",
			"path": "google.golang.org/grpc/naming",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "n5EgDdBqFMa2KQFhtl+FF/4gIFo=",
			"path": "google.golang.org/grpc/peer",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "GEq6wwE1qWLmkaM02SjxBmmnHDo=",
			"path": "google.golang.org/grpc/resolver",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "3aaLCpBkkCNQvVPHyvPi+G0vnQI=",
			"path": "google.golang.org/grpc/resolver/dns",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "zs9M4xE8Lyg4wvuYvR00XoBxmuw=",
			"path": "google.golang.org/grpc/resolver/passthrough",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "YclPgme2gT3S0hTkHVdE1zAxJdo=",
			"path": "google.golang.org/grpc/stats",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "t/NhHuykWsxY0gEBd2WIv5RVBK8=",
			"path": "google.golang.org/grpc/status",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "qvArRhlrww5WvRmbyMF2mUfbJew=",
			"path": "google.golang.org/grpc/tap",
			"revision": "804c2a905125ada0c64a347eab5d09d0ad31895e",
			"revisionTime": "2018-07-26T21:24:04Z"
		},
		{
			"checksumSHA1": "+4r0PnLwwyhO5/jvU5R/TEJb4kA=",
			"path": "gopkg.in/bsm/ratelimit.v1",
			"revision": "db14e161995a5177acef654cb0dd785e8ee8bc22",
			"revisionTime": "2016-02-20T15:49:07Z"
		},
		{
			"checksumSHA1": "q190bL03wQok3wVwYmMub2XhOiU=",
			"path": "gopkg.in/go-playground/validator.v8",
			"revision": "5f1438d3fca68893a817e4a66806cea46a9e4ebf",
			"revisionTime": "2017-07-30T05:02:35Z"
		},
		{
			"checksumSHA1": "/EL/UuzIPObHgESjkBMaD4gaXOw=",
			"path": "gopkg.in/redis.v3",
			"revision": "b5e368500d0a508ef8f16e9c2d4025a8a46bcc29",
			"revisionTime": "2016-06-27T09:56:34Z"
		},
		{
			"checksumSHA1": "b4Z72l8sq4xuWhR+nM5vbLQIv+o=",
			"path": "gopkg.in/redis.v3/internal",
			"revision": "b5e368500d0a508ef8f16e9c2d4025a8a46bcc29",
			"revisionTime": "2016-06-27T09:56:34Z"
		},
		{
			"checksumSHA1": "tNI/mAuqqQqfYU4vuJghUroIts4=",
			"path": "gopkg.in/redis.v3/internal/consistenthash",
			"revision": "b5e368500d0a508ef8f16e9c2d4025a8a46bcc29",
			"revisionTime": "2016-06-27T09:56:34Z"
		},
		{
			"checksumSHA1": "JvqkSear94dc+NgofRqBAUmLcN0=",
			"path": "gopkg.in/redis.v3/internal/hashtag",
			"revision": "b5e368500d0a508ef8f16e9c2d4025a8a46bcc29",
			"revisionTime": "2016-06-27T09:56:34Z"
		},
		{
			"checksumSHA1": "ROpD4/McQLnnxpPenjA0mEZfTL8=",
			"path": "gopkg.in/redis.v3/internal/pool",
			"revision": "b5e368500d0a508ef8f16e9c2d4025a8a46bcc29",
			"revisionTime": "2016-06-27T09:56:34Z"
		},
		{
			"checksumSHA1": "+YQ0zT2XLQG1u+futgF/wHcWhgc=",
			"origin": "wapi/vendor/gopkg.in/redis.v4",
			"path": "gopkg.in/redis.v4",
			"revision": "256ea921829fcce0de19f76d304efbe09a9956fa",
			"revisionTime": "2019-01-31T03:22:34Z"
		},
		{
			"checksumSHA1": "s2pkdHnt4AEJNiFEFydejS5aELQ=",
			"origin": "wapi/vendor/gopkg.in/redis.v4/internal",
			"path": "gopkg.in/redis.v4/internal",
			"revision": "256ea921829fcce0de19f76d304efbe09a9956fa",
			"revisionTime": "2019-01-31T03:22:34Z"
		},
		{
			"checksumSHA1": "8FgHLpADEycTPwRFcXa2psiEu6s=",
			"origin": "wapi/vendor/gopkg.in/redis.v4/internal/consistenthash",
			"path": "gopkg.in/redis.v4/internal/consistenthash",
			"revision": "256ea921829fcce0de19f76d304efbe09a9956fa",
			"revisionTime": "2019-01-31T03:22:34Z"
		},
		{
			"checksumSHA1": "zHqddrd3T9R+uzrAv2ZPdXQsT3o=",
			"origin": "wapi/vendor/gopkg.in/redis.v4/internal/errors",
			"path": "gopkg.in/redis.v4/internal/errors",
			"revision": "256ea921829fcce0de19f76d304efbe09a9956fa",
			"revisionTime": "2019-01-31T03:22:34Z"
		},
		{
			"checksumSHA1": "1OmUhja5tJIJ/PugPAkW0mXPjtA=",
			"origin": "wapi/vendor/gopkg.in/redis.v4/internal/hashtag",
			"path": "gopkg.in/redis.v4/internal/hashtag",
			"revision": "256ea921829fcce0de19f76d304efbe09a9956fa",
			"revisionTime": "2019-01-31T03:22:34Z"
		},
		{
			"checksumSHA1": "H9St6jru1zWhvlEi14gyy/NGHl8=",
			"origin": "wapi/vendor/gopkg.in/redis.v4/internal/pool",
			"path": "gopkg.in/redis.v4/internal/pool",
			"revision": "256ea921829fcce0de19f76d304efbe09a9956fa",
			"revisionTime": "2019-01-31T03:22:34Z"
		},
		{
			"checksumSHA1": "mTCUtw78SmGR12qjcDQa3431mqM=",
			"origin": "wapi/vendor/gopkg.in/redis.v4/internal/proto",
			"path": "gopkg.in/redis.v4/internal/proto",
			"revision": "256ea921829fcce0de19f76d304efbe09a9956fa",
			"revisionTime": "2019-01-31T03:22:34Z"
		},
		{
			"checksumSHA1": "OYvOeooMpREC3Ax5wq14DBw+2ik=",
			"path": "gopkg.in/yaml.v2",
			"revision": "51d6538a90f86fe93ac480b35f37b2be17fef232",
			"revisionTime": "2018-11-15T11:05:04Z"
		},
		{
			"checksumSHA1": "CeckSeThuHlSAm4wvVZpzWNR3zE=",
			"path": "wapi/config",
			"revision": "256ea921829fcce0de19f76d304efbe09a9956fa",
			"revisionTime": "2019-01-31T03:22:34Z"
		}
	],
	"rootPath": "user"
}
